Se connecter / S'enregistrer
Votre question

Mettre ubuntu en français

Tags :
  • Pack
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
2 Juillet 2011 15:04:57

Salut,

Je n'arrive pas à mettre ubuntu en français,

dans system -> admin. -> language support, il me dit qu'il faut d'abord réparer les paquets cassés pour mettre ubuntu en français .
Dans le gestionnaire de paquets, avec le filtre "paquets cassés" il n'y a aucun paquet qui s'affiche .


Quand je veux installer "language-pack-gnome-fr" il me dit qu'il dépend de "language-pack-gnome-fr-base" et inversement :o 

Quand je suis le tuto http://forum.ubuntu-fr.org/viewtopic.php?id=130894 ça donne ça :
Citation :
jeancharle@ubuntu:~$ sudo apt-get install language-pack-gnome-fr language-support-fr
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
language-pack-gnome-fr: Depends: language-pack-gnome-fr-base (>= 1:10.04+20110204) but it is not going to be installed
Depends: language-pack-fr-base (>= 1:10.04+20110204) but it is not going to be installed
E: Broken packages

Autres pages sur : mettre ubuntu francais

3 Juillet 2011 17:32:02

Citation :

Je suis un novice de Ubuntu. Mais en ayant le même problème, j'ai trouvé cela.

Si tu as Ubuntu 10.04 (Lucid Lynx), c'est un petit bug récent sur cette version
un paquet (language-pack-gnome-fr) à changé de version mais ces dépendances n'ont pas encore évolué dans la version stable.

Voici une solution qui devrait rouler dans ton cas (SI TU AS BIEN LA VERSION 10.04)
Essaies d'activer le dépôt lucid-proposed (préversion)
attention pas le dépôt backports !!!!!!!!!!
synaptico.png

et de mettre à jour le paquet language-pack-gnome-fr uniquement, et c'est suffisant car cela met à jour
language-pack-gnome-fr et language-pack-gnome-fr-base
et language-pack-fr et language-pack-fr-base


IL N'Y A PAS BESOIN DE METTRE TOUS LES PAQUETS À JOUR DU DÉPÔT LUCID-PROPOSED
(LES 4 PAQUETS SUFFISENT : language-pack-gnome-fr et language-pack-gnome-fr-base
et language-pack-fr et language-pack-fr-base)

ENSUITE TU PEUX DÉSACTIVER LE DÉPÔT LUCID-PROPOSED

Citation :
Ensuite j'ai installé les paquets. Et tout est resté en anglais. Dans la liste des langues (language setting) français était transparent comme si pas installé.
Je l'ai dragué jusqu'en haut de anglais pour être le premier choix. J'ai rebooté et tout était en français.


Merci à f.x0
m
0
l
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS